LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XDrop.idl File Reference

Go to the source code of this file.

## Classes
interface | XDrop
| provides methods to remove an element of its container and to drop it from the related database. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.